Results 1 to 4 of 4
Discuss no Comm? at the iPhone "2G" (Rev. 1) - Hackint0sh.org; after fucking up an upgrade to 1.1.1 im back down to 1.0.2 trying to re ...
  1. #1
    Senior Professional Array

    Join Date
    Aug 2007
    Posts
    120
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    13

    Default no Comm?

    after fucking up an upgrade to 1.1.1 im back down to 1.0.2 trying to re virginize ... im at the step to unload the commcenter ... i ran the command but it said no such file or directory so i changed to the director and ran ls to see the contents and theres only an openssh daemon inside. Whats the deal?

    EDIT:

    It was looking for it in another launchdaemons directory I guess so I changed to the right one ... but now it wont recognize the bbupdater command ... what is it getting confused over?

    EDIT:

    ha ... alright i got that too ... changed directory again ... but this time i dont know what to do: Error: specified FLS file is invalid
    Last edited by benpottier; 10-20-2007 at 11:58 PM.



  2. #2
    Senior Professional Array

    Join Date
    Aug 2007
    Posts
    120
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    13

    Default

    please help ....

  3. #3
    Professional Array

    Join Date
    Sep 2007
    Posts
    56
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    you tried re-downloading the data files your suing yet? maybe the .fls file is corrupted.
    iPhoneWriter.com
    Blogging about the Apple iPhone from an Apple iPhone.
    Recent Article: How To: Silence Phone Spammers with Silent Running

  4. #4
    Board Hero Array gaz919's Avatar

    Join Date
    Sep 2007
    Posts
    1,124
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    65

    Default

    Quote Originally Posted by benpottier View Post
    please help ....
    because you still have the 1.1.1 baseband installer
    you need to use the 4.0 .fls and .eep files to reflash

    if you want to downgrade then you need to use ieraser and the secpack for the 4.0 baseband

    good luck

    don't bother revirginizing you can just unlock the 4.0 baseband with anysim 1.1 in either 1.0.2 or 1.1.1 it works for both

 

 

Similar Threads

  1. [WTB] Comm board
    By sabotaged in forum Flea Market
    Replies: 1
    Last Post: 02-23-2008, 11:53 PM
  2. [1.1.2 OTB] Fried comm board?
    By usr3982 in forum Hardware
    Replies: 3
    Last Post: 02-15-2008, 11:19 AM
  3. WTB: Bad comm boards
    By socal in forum Flea Market
    Replies: 0
    Last Post: 02-05-2008, 02:14 PM
  4. WTB: Comm Board
    By AcuraKidd in forum Flea Market
    Replies: 0
    Last Post: 01-30-2008, 06:14 PM
  5. error comm in use ?
    By CHACHO in forum General
    Replies: 0
    Last Post: 11-07-2007, 08:13 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 08:56 PM.
twitter, follow us!